Name:      gaddr 
Version:   1.1.4
Release:   5mdk
License:   GPL
Summary:   Simple little address book 
Group:     Office
URL:       http://cse.unl.edu/~cluening/gaddr/
BuildRequires: gnome-libs-devel
Source:    http://cse.unl.edu/~cluening/gaddr/gaddr-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
gaddr is a nice simple little address book written using GTK+. 

%prep
%setup -q

%build
%configure --enable-gnome

%make

%install
rm -rf $RPM_BUILD_ROOT
install -m755 %{name} -D $RPM_BUILD_ROOT%{_bindir}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%{_bindir}/*
%doc AUTHORS BUGS CHANGES README INSTALL

%changelog
* Sat Dec 31 2005 Mandriva Linux Team <http://www.mandrivaexpert.com/> 1.1.4-5mdk
- Rebuild

* Wed Jul 23 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.1.4-4mdk
- rebuild
- rm -rf $RPM_BUILD_ROOT at the beginning of %%install
- cosmetics

* Tue Jan 16 2003 Laurent Culioli <laurent@pschit.net> 1.1.4-3mdk
- rebuild

* Sat Oct 20 2001 Sebastien Dupont <sdupont@mandrakesoft.com> 1.1.4-2mdk
- License

* Fri Jun 29 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.1.4-1mdk
- Release 1.1.4
- Enable gnome support

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.0.2-6mdk
- automatically added BuildRequires

* Wed Jul 26 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-5mdk
- BM + macroszification
- move gaddr to /usr/bin

* Thu Apr 06 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.0.2-4mdk
- Fix group association for Mandrake

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- Enable SMP build/check
- Move configure to %build section where belongs
- optimize (doesn't like cflag, well use debug so HA)

* Sun Jul 18 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.de>
- 1.0.2

* Tue May 11 1999 Alexandre Dussart <adussart@mandrakesoft.com>
- Make Mandrake compliant again. 

* Fri Apr 30 1999 Gal Duval <gael@linux-mandrake.com>
- lipstick

* Fri Apr 15 1999 Alexandre Dussart <adussart@mandrakesoft.com>
- First packaging.
